### Method

# Gimp Procedure is_internal

since: 3.0

#### Declaration [src]

    gboolean
    gimp_procedure_is_internal (
      GimpProcedure* procedure
    )

#### Description [src]

Provide the information if `procedure` is an internal procedure. Only a procedure looked up in the `GimpPDB` can be internal. Procedures created by a plug-in in particular are never internal.

Available since: 3.0

#### Return value

Type: `gboolean`

Whether `procedure` is an internal procedure or not.